.user-content {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.hr {
  width: 95%;
  height: 1px;
  margin-top: 10px;
  background-color: #dbdbdb;
}

.user-photos {
  margin-top: 10px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 30px;
  width: 70%;
}

.ph-user {
  width: 300px;
  height: 350px;
}

.info-block {
  display: flex;
}

.sub-block {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  //margin-top: -200px;
  margin-left: 10px;
}

.user-nickname {
  font-weight: 500;
}

.subuser-btn {
  width: 100px;
  height: 25px;

  margin-left: 10px;
  background-color: #fff;
  border-radius: 2px;
  border: .5px solid #dbdbdb;
  outline: none;
  cursor: pointer;
}

.nick-block {
  display: flex;
  align-items: center;
}

.user-name {

  font-weight: bold;
}

.main-avatar {
  width: 200px;
  height: 200px;
  border-radius: 50%;
}